Microburbs
Property - Comparables

CMA comparable set

GET/v1/properties/{gnaf_id}/comparables/cma-comp-set300¢ per call

Top comparable sales used to triangulate the subject property's value.

Price: 300¢ per call.

Authorization

Request

The only values you send. Fields under Responses below are what comes back — you never pass those.

Path parameters

gnaf_idstringrequired

Query parameters

None — this endpoint accepts no query parameters. Call the path above with your bearer token and nothing else.

Responses

Successful Response

application/json
list[CmaComp]fields returned to you
Array of:
GET/v1/properties/{gnaf_id}/comparables/cma-comp-set
cURL
curl --request GET \
  --url 'https://api.microburbs.com.au/v1/properties/GANSW704074813/comparables/cma-comp-set' \
  --header 'Authorization: Bearer test'
Example Responses
{
  "data": [
    {
      "gnaf_pid": "GAACT714923950",
      "street": "8 SHIPARD PL",
      "bedrooms": 4,
      "bathrooms": 2,
      "dist_score": 6.319769313849382,
      "price": 815000,
      "date_sold": "2024-07-13",
      "latitude": -35.38013684,
      "longitude": 149.06828089,
      "sal": "Kambah",
      "state": "ACT",
      "property_type": "house",
      "garage_spaces": 2
    },
    {
      "gnaf_pid": "GAACT714962432",
      "street": "19 MACKAY CR",
      "bedrooms": 4,
      "bathrooms": 2,
      "dist_score": 6.314913077374466,
      "price": 975000,
      "date_sold": "2024-05-17",
      "latitude": -35.38141033,
      "longitude": 149.0765471,
      "sal": "Kambah",
      "state": "ACT",
      "property_type": "house",
      "garage_spaces": 2
    },
    {
      "gnaf_pid": "GAACT714953151",
      "street": "23 BROWNSMITH CR",
      "bedrooms": 4,
      "bathrooms": 2,
      "dist_score": 6.202634043106887,
      "price": 1049000,
      "date_sold": "2024-05-10",
      "latitude": -35.38009598,
      "longitude": 149.07224252,
      "sal": "Kambah",
      "state": "ACT",
      "property_type": "house",
      "garage_spaces": 4
    }
  ]
}
Successful Response200
application/json